Uploaded image for project: 'OpenIDM'
  1. OpenIDM
  2. OPENIDM-13196

Bad connector version in sample 24(MongoDB) in provisioner

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 7.0.0, 6.5.0.1
    • Fix Version/s: 7.0.0
    • Component/s: _Samples
    • Labels:
    • Environment:
      IDM 7.0.0 (build: 20190423192535, revision: 3f8d55d),
      IDM 6.5.0 (build: 20181128123548, revision: 7b41aaf)
    • Target Version/s:
    • Verified Version/s:
    • Story Points:
      1
    • Sprint:
      2019.7 - IDM

      Description

      In sample guide in Chapter 24 (Synchronizing Data Between MongoDB and IDM) is bad connector version in provisioner under configurationProperties option scriptRoots.
      Expected:

              "scriptRoots" : [
                  "jar:file:connectors/mongodb-connector-1.5.1.0.jar!/scripts/mongodb/usersRoles/" 
      

      Actual:

              "scriptRoots" : [
                  "jar:file:connectors/mongodb-connector-1.5.0.0.jar!/scripts/mongodb/usersRoles/"
      

        Attachments

          Activity

            People

            • Assignee:
              travis.haagen Travis Haagen
              Reporter:
              vojtech.zamecnik Vojtech Zamecnik
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: